body.login {
	background: #286467 !important;
	display: flex;
	align-items: center;
}

body.login div#login h1 a {
	background-image: url(/wp-content/uploads/2025/01/excavation-logo-white.png) !important;
	padding-bottom: 30px !important;
	background-size: 100%;
	background-position: center center;
	height: auto;
	width: 100%;
	background-size: contain;
}

.login form {
	border-radius: 8px;
}

body.login #nav a,
body.login #backtoblog a {
	color: #ffffff;
}

.language-switcher {
	display: none !important;
}
